@charset "UTF-8";
.ir_page {
  -webkit-margin-after: -50px;
  margin-block-end: -50px
}
.ir_page .is-jp {
  display: none
}
.ir_page .ir_block {
  -webkit-padding-before: 182px;
  padding-block-start: 182px;
  background: linear-gradient(180deg, #fbfaf6 0, #fbfaf6 50%, #fff 100%)
}
.ir_page .ir_block__inner {
  margin-inline: auto;
  max-width: 1190px;
  padding-inline: 30px;
  height: inherit
}
.ir_page .ir_block__title {
  -webkit-padding-start: 0;
  padding-inline-start: 0;
  font-family: "Open Sans"
}
.ir_page .ir_block__main-title {
  font-family: "IBM Plex Sans JP";
  letter-spacing: .02em
}
.ir_page .ir_block__sub-title {
  font-family: "Open Sans";
  font-size: 48px;
  letter-spacing: .02em
}
.ir_page .ir_block__2col {
  -webkit-margin-before: 80px;
  margin-block-start: 80px;
  display: grid;
  grid-template-columns: 172px 1fr;
  column-gap: 7.0796460177%
}
.ir_page .ir_block__side {
  position: -webkit-sticky;
  position: sticky;
  left: 0;
  top: 150px;
  height: -webkit-fit-content;
  height: -moz-fit-content;
  height: fit-content
}
.ir_page .ir_block__main {
  display: flex;
  flex-direction: column;
  row-gap: 80px
}
:where(.ir_page .ir_block__main) * {
  color: #363635;
  font-family: "IBM Plex Sans JP";
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 1.65;
  letter-spacing: .02em;
}
:where(.ir_page .section_block__body) p + p {
  margin-top: 1em;
}
.ir_page .ir-link {
  color: #008ed6;
  text-decoration: underline;
}
.ir_page .section-title {
  color: #008ed6;
  font-family: "IBM Plex Sans JP";
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: .02em;
  margin-bottom: 24px;
}
.ir_page .section-subtitle {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: .5em;
  margin-top: 40px;
}
.ir_page .section-subtitle:first-child {
  margin-top: 0;
}
.ir_page .side_link_block {
  display: flex;
  flex-direction: column;
  row-gap: 16px
}
.ir_page .side_link_block__link-text {
  display: block;
  color: #8a8a8a;
  font-family: "IBM Plex Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .02em;
  position: relative
}
.ir_page .side_link_block__link-text.is-active, .ir_page .side_link_block__low-text.is-active {
  color: #363635;
  -webkit-padding-start: 11px;
  padding-inline-start: 11px
}
.ir_page .side_link_block__link-text.is-active::before, .ir_page .side_link_block__low-text.is-active::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  display: block;
  width: 5px;
  height: 5px;
  border-radius: 50%;
  background: #008ed6
}
.ir_page .side_link_block__low {
  background: #f3f2ec;
  padding: 16px 0 16px 16px;
  flex-direction: column;
  row-gap: 16px;
  margin-top: 16px;
  display: none;
}
.ir_page .side_link_block__low.is-open {
  display: flex;
}
.ir_page .side_link_block__low-text {
  display: block;
  color: #8a8a8a;
  font-family: "IBM Plex Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .02em;
  position: relative;
}
.ir_page .adobe {
  margin-top: 40px;
	display: flex;
  gap: 24px;
  align-items: center;
}
.ir_page .adobe a {
  display: inline-block;
}
.ir_page .adobe p {
  color: #8a8a8a;
  font-family: "IBM Plex Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .02em;
  position: relative;
	flex: 1 0 0%;
}
@media screen and (max-width:768px) {
  .ir_page {
    -webkit-margin-after: -140px;
    margin-block-end: -140px
  }
  .ir_page .ir_block {
    -webkit-padding-before: calc(98 / 375 * 100vw);
    padding-block-start: calc(98 / 375 * 100vw)
  }
  .ir_page .ir_block__inner {
    padding-inline: unset;
    max-width: unset
  }
  .ir_page .ir_block__title {
    padding-inline: calc(16 / 375 * 100vw)
  }
  .ir_page .ir_block__sub-title {
    font-size: calc(32 / 375 * 100vw)
  }
  .ir_page .ir_block__2col {
    -webkit-margin-before: calc(40 / 375 * 100vw);
    margin-block-start: calc(40 / 375 * 100vw);
    display: flex;
    flex-direction: column-reverse;
    row-gap: calc(80 / 375 * 100vw);
  }
  .ir_page .ir_block__side {
    padding-inline: calc(16 / 375 * 100vw);
  }
  .ir_page .side_link_block {
    row-gap: calc(16 / 375 * 100vw)
  }
  .ir_page .side_link_block__low {
    padding: calc(16 / 375 * 100vw) 0 calc(16 / 375 * 100vw) calc(16 / 375 * 100vw);
    row-gap: calc(16 / 375 * 100vw);
    margin-top: calc(16 / 375 * 100vw);
  }
  .ir_page .side_link_block__link-text, .ir_page .side_link_block__low-text {
    font-size: calc(14 / 375 * 100vw);
  }
  .ir_page .ir_block__main {
    row-gap: calc(40 / 375 * 100vw)
  }
  :where(.ir_page .ir_block__main) * {
    font-size: calc(14 / 375 * 100vw);
    line-height: 1.5;
  }
  .ir_page .section-title {
    font-size: calc(16 / 375 * 100vw);
    line-height: 1.6;
    margin-bottom: calc(24 / 375 * 100vw);
  }
  .ir_page .section-subtitle {
    font-size: calc(16 / 375 * 100vw);
    margin-top: calc(40 / 375 * 100vw);
  }
  .ir_page .section_block__inner {
    padding-inline: calc(16 / 375 * 100vw);
  }
  .ir_page .adobe {
    margin-top: calc(40 / 375 * 100vw);
		gap: calc(14 / 375 * 100vw);
		flex-direction: column;
		align-items: flex-start;
  }
  .ir_page .adobe p {
    font-size: calc(12 / 375 * 100vw);
  }
}
/*
IRトップ
*/
.ir_page .briefing_block {
  box-shadow: 0 4px 15px 0 rgba(0, 0, 0, .1);
  background: #fff;
  border-radius: 8px;
  padding: 40px 80px 40px 40px;
  position: relative;
  display: flex;
  flex-direction: column;
  row-gap: 16px;
}
.ir_page .briefing_block__heading {
  color: #363635;
  font-family: "IBM Plex Sans JP";
  font-size: 24px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: .02em;
}
.ir_page .briefing_block__btn {
  position: absolute;
  right: 40px;
  bottom: calc(50% - 24px);
}
.ir_page .briefing_block__btn a::after {
  content: "";
  display: inline-block;
  width: 32px;
  aspect-ratio: 1;
  background: url(../img/top/icon_link_arrow.svg) no-repeat center center/contain;
  flex-shrink: 0;
  transition: .3s ease-out transform;
}
.ir_page .irnews__linkbtn {
  text-align: right;
  margin-top: 24px;
}
.ir_page .irnews__linkbtn a {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  color: #008ed6;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 17px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: .02em;
  flex-shrink: 0;
}
.ir_page .irnews__linkbtn a::after {
  content: "";
  display: inline-block;
  width: 32px;
  aspect-ratio: 1;
  background: url(../img/top/icon_link_arrow.svg) no-repeat center center/contain;
  flex-shrink: 0;
  transition: .3s ease-out transform;
}
.ir_page .nav_block__wrap {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 16px;
}
.ir_page .nav_block__item {
  padding: 16px;
  border: 1px solid #adadac;
}
.ir_page .nav_block__item:has(> a) {
  padding: 0;
}
.ir_page .nav_block__item a {
  transition: .2s cubic-bezier(.45, 0, .55, 1);
}
.ir_page .nav_block__item > a {
  padding: 16px;
  display: block;
}
.ir_page .nav_block__item.nav_block__item--04 {
  grid-area: 2/2/4/3;
}
.ir_page .nav_block__item.nav_block__item--05 {
  grid-area: 4/2/5/3;
}
.ir_page .nav_block__heading {
  text-align: center;
  font-family: "IBM Plex Sans JP";
  font-size: 20px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: .02em;
  color: #363635;
  transition: .2s cubic-bezier(.45, 0, .55, 1);
}
.ir_page .nav_block__list li {
  margin-top: .25em;
}
.ir_page .nav_block__list a {
  color: #8a8a8a;
  font-family: "IBM Plex Sans JP";
  font-size: 14px;
  font-weight: 500;
  line-height: 1.5;
  letter-spacing: .02em;
}
.ir_page .nav_block__item--02 .nav_block__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.ir_page .nav_block__item--02 .nav_block__list li {
  width: 48%;
}
.ir_page_en .nav_block__item--02 .nav_block__list li {
  width: 100%;
}
@media screen and (max-width:768px) {
  .ir_page .briefing_block {
    border-radius: calc(8 / 375 * 100vw);
    box-shadow: 0 calc(4 / 375 * 100vw) calc(15 / 375 * 100vw) 0 rgba(0, 0, 0, .1);
    padding: calc(20 / 375 * 100vw) calc(40 / 375 * 100vw) calc(20 / 375 * 100vw) calc(20 / 375 * 100vw);
    row-gap: calc(8 / 375 * 100vw);
  }
  .ir_page .briefing_block__heading {
    font-size: calc(20 / 375 * 100vw);
  }
  .ir_page .briefing_block__btn {
    right: calc(20 / 375 * 100vw);
    bottom: calc(50% - (20 / 375 * 100vw));
  }
  .ir_page .briefing_block__btn a::after {
    width: calc(32 / 375 * 100vw);
  }
  .ir_page .irnews__linkbtn {
    margin-top: calc(24 / 375 * 100vw);
  }
  .ir_page .irnews__linkbtn a {
    gap: calc(8 / 375 * 100vw);
    font-size: calc(16 / 375 * 100vw);
  }
  .ir_page .irnews__linkbtn a::after {
    width: calc(32 / 375 * 100vw);
  }
}
@media (hover:hover) and (pointer:fine) {
  .ir_page .briefing_block__btn a:hover::after {
    transform: translateX(20%);
  }
  .ir_page .irnews__linkbtn a:hover::after {
    transform: translateX(20%);
  }
  .ir_page .nav_block__item a:hover, .ir_page .nav_block__item a:hover .nav_block__heading {
    color: #008ed6;
  }
}
/*
トップメッセージ
*/
.ir_page .message__2col {
  display: flex;
  flex-direction: row-reverse;
  flex-wrap: wrap;
}
.ir_page .message__text {
  flex: 1 0 0%;
}
.ir_page .message__lead {
  font-weight: 600;
}
.ir_page .message__img {
  width: 250px;
  text-align: center;
  margin-left: 16px;
}
.ir_page .message__sign {
  margin-top: 2em;
  text-align: right;
}
.ir_page .message__name {
  display: inline-block;
  margin-left: .75em;
  vertical-align: -1em;
}
@media screen and (max-width:990px) {
  .ir_page .message__img {
    margin: 0 auto calc(16 / 375 * 100vw);
  }
  .ir_page .message__text {
    flex: 1 0 100%;
    width: 100%;
  }
}
/*
IRライブラリー
*/
.ir_page .library__2col {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  row-gap: 24px;
}
.ir_page .library__item {
  width: calc((100% - 24px) / 2);
  background: #fff;
  padding: 16px 16px 60px;
  border-radius: 8px;
  position: relative;
}
.ir_page .library__heading {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: .5em;
}
.ir_page .library__btn {
  position: absolute;
  bottom: 16px;
  right: 16px;
}
.ir_page .library__btn a {
  display: inline-flex;
  gap: 8px;
  align-items: center;
  color: #008ed6;
  font-family: "IBM Plex Sans JP", sans-serif;
  font-size: 17px;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: .02em;
  flex-shrink: 0;
}
.ir_page .library__btn a::after {
  content: "";
  display: inline-block;
  width: 32px;
  aspect-ratio: 1;
  background: url(../img/top/icon_link_arrow.svg) no-repeat center center/contain;
  flex-shrink: 0;
  transition: .3s ease-out transform;
}
@media screen and (max-width:768px) {
  .ir_page .library__2col {
    row-gap: calc(24 / 375 * 100vw);
  }
  .ir_page .library__item {
    width: 100%;
    padding: calc(16 / 375 * 100vw) calc(16 / 375 * 100vw) calc(60 / 375 * 100vw);
    border-radius: calc(8 / 375 * 100vw);
  }
  .ir_page .library__heading {
    font-size: calc(16 / 375 * 100vw);
  }
  .ir_page .library__btn {
    bottom: calc(16 / 375 * 100vw);
    right: calc(16 / 375 * 100vw);
  }
  .ir_page .library__btn a {
    gap: calc(8 / 375 * 100vw);
    font-size: calc(16 / 375 * 100vw);
  }
  .ir_page .library__btn a::after {
    width: calc(32 / 375 * 100vw);
  }
}
@media (hover: hover) and (pointer: fine) {
  .ir_page .library__btn a:hover::after {
    transform: translateX(20%);
  }
}
/*
IRカレンダー
*/
.ir_page .calendar__img {
  margin-bottom: 24px;
}
.ir_page .calendar__list {
  display: grid;
  grid-template-columns: auto 1fr;
  gap: .5em 2em;
}
.ir_page .calendar__note {
  margin-top: 1em;
}
@media screen and (max-width:768px) {
  .ir_page .calendar__img {
    margin-bottom: calc(24 / 375 * 100vw);
  }
}
/*
IRkレンダー
*/
.ir_page .graph-note {
  margin-top: 40px;
}
.ir_page .graph-note ul {
  margin-top: 1em;
}
.ir_page .graph-note ul li {
  text-indent: -1em;
  padding-left: 1em;
}
.ir_page .graph-note ul li:first-child {
  font-weight: 600;
  text-indent: 0;
  padding-left: 0;
}
@media screen and (max-width:768px) {
  .ir_page .graph-note {
    margin-top: calc(40 / 375 * 100vw);
  }
}
/*
株式基本情報
*/
.ir_page .stock__list {
  display: grid;
  grid-template-columns: 15em 1fr;
}
.ir_page .stock__list dt, .ir_page .stock__list dd {
  border-bottom: 1px solid #adadac;
  padding: 16px 0;
}
.ir_page .stock__table {
  width: 100%;
  table-layout: auto;
}
.ir_page .stock__table th, .ir_page .stock__table td {
  padding: .25em;
  border: 2px solid #f3f2ec;
}
.ir_page .stock__table th {
  background: #f3f2ec;
}
.ir_page .stock__table th:first-child {
  width: 45%;
}
.ir_page .stock__table th:nth-child(2) {
  width: 40%;
}
.ir_page .stock__table th:nth-child(3) {
  width: 15%;
}
.ir_page .stock__table td:nth-child(2), .ir_page .stock__table td:nth-child(3) {
  text-align: center;
}
@media screen and (max-width:768px) {
  .ir_page .stock__list {
    display: block;
  }
  .ir_page .stock__list dt {
    border-bottom: none;
    font-weight: 500;
    padding: calc(16 / 375 * 100vw) 0 0;
  }
  .ir_page .stock__list dd {
    padding: calc(8 / 375 * 100vw) 0 calc(16 / 375 * 100vw);
  }
}
/*
FAQ
*/
.ir_page .faq__dt {
  font-size: 18px;
  font-weight: 600;
  margin-bottom: .5em;
  margin-top: 24px;
}
.ir_page .faq__dt::before {
  content: "Q.";
  color: #008ed6;
  padding-right: .25em;
}
@media screen and (max-width:768px) {
  .ir_page .faq__dt {
    font-size: calc(18 / 375 * 100vw);
    margin-top: calc(24 / 375 * 100vw);
  }
}
/*
IRに関するお問い合わせ
*/
.ir_page .inquiry__wrap {
  background: #fff;
  padding: 24px;
  margin-top: 24px;
}
.ir_page .inquiry__table th, .ir_page .inquiry__table td {
  padding-bottom: 24px;
}
.ir_page .inquiry__table th {
  text-align: left;
  width: 15em;
}
.ir_page .inquiry__table th span {
  background: #607d8b;
  color: #fff;
  font-size: 12px;
  font-weight: bold;
  line-height: 1;
  padding: 0 .25em;
  margin-left: .5em;
  display: inline;
  border-radius: .25em;
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', 'Yu Gothic', YuGothic, Roboto, Ubuntu, 'Hiragino Kaku Gothic Pro', 'Hiragino Sans GB', Meiryo, 'Malgun Gothic', 'Helvetica Neue', sans-serif;
}
.ir_page .inquiry__table th span.req {
  background: #f44336;
}
.ir_page .inquiry__table input, .ir_page .inquiry__table textarea {
  border: 1px solid #d9d9d9;
  padding: .25em .75em;
  border-radius: 4px;
  width: 100%;
}
.ir_page .inquiry__btn button {
  width: 100%;
  text-align: center;
  border-color: rgb(0, 188, 212);
  background-color: rgb(0, 188, 212);
  color: #fff;
  font-weight: 400;
  font-size: 20px;
  border-radius: 4px;
  padding: .25em;
}
@media screen and (max-width:768px) {
  .ir_page .inquiry__wrap {
    padding: calc(24 / 375 * 100vw);
    margin-top: calc(24 / 375 * 100vw);
  }
  .ir_page .inquiry__table th, .ir_page .inquiry__table td {
    display: block;
  }
  .ir_page .inquiry__table th {
    padding-bottom: 0;
    width: 100%;
  }
  .ir_page .inquiry__table td {
    padding-bottom: calc(24 / 375 * 100vw);
  }
  .ir_page .inquiry__table th span {
    font-size: calc(10 / 375 * 100vw);
  }
  .ir_page .inquiry__table input, .ir_page .inquiry__table textarea {
    border-radius: calc(4 / 375 * 100vw);
  }
  .ir_page .inquiry__btn button {
    font-size: calc(20 / 375 * 100vw);
    border-radius: calc(4 / 375 * 100vw);
  }
}